<div class="is-flex" id="loader">
    <h1 [className]="isMobile ? 'titleLoader titleLoader-size-mobile' : 'titleLoader-size-desktop titleLoader'">{{textLoader}}</h1>
    <div [className]="isMobile ? 'rainbow-marker-loader size-mobile': 'rainbow-marker-loader size-desktop'"></div>
</div>